Subject: Re:
From: Ahmedkhaled Ezzeldin Mohamed <[email-masked]>
To: Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 23 Dec 2015 23:02:02 +0530 (IST)

Thanks , Please check Mr subir and let me know 

Best Regards 
Ahmed Kaled 

From: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, December 22, 2015 1:58:46 AM 

Hi 
I would like to take two off days in the week which starts on 28-12 , I would like to have 31-12 as off day because I need to go to frro in the afternoon time. and other off day in same week will be saturday or sunday depends on the roaster it is ok for me . I am requesting from now, ( long period of time ) 
Thanks